
/*/////////////////////////////////////////////////////*/
/*//////////////////// footer ////////////////////////*/
/*///////////////////////////////////////////////////*/

footer{
    margin: auto;
	font-size: 0.8rem;
	line-height: 1.2rem;
}
footer #footercontents{
	background: #000;
}
footer #footercontents #footercontentsgray{
	display: flex;
    align-items: center;
    height: 100%;
    background: linear-gradient(
        105deg,
        rgba(255,255,255,.3) 0%,
        rgba(255,255,255,.3) 55%,
        rgba(255,255,255,0) 55%,
        rgba(255,255,255,0)100%
    );
    color: #fff;
}
footer #footercontents .footerflex{
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
    padding: 3rem 0;
}
footer #footercontents .footerflex .footerflexright{
    width: 346px;
}
footer #footercontents .footerflex .footerflexright p{
    padding-top: 0.5rem;
}
footer #footercontents table th{
    min-width: 130px;
}
footer #footercontents table td{
    padding-bottom: 1rem;
}
footer #footercontents table td.notpadding{
    padding-bottom: 0;
}
footer #copyright{
	padding: 1rem;
    margin: auto;
    text-align: center;
}

@media screen and (max-width: 950px) {
	footer #footercontents .footerflex{
        justify-content:flex-start;
        flex-wrap: wrap;
        flex-direction: row;
    }
    footer #footercontents .footerflex .footerflexright{
        padding-bottom: 2rem;
        width: 100%;
    }
}


/*////////////////////////////////////////////////////*/
/*//////////////////// totop ////////////////////////*/
/*//////////////////////////////////////////////////*/

#totop{
	position: fixed;
	right: 35px;
	bottom: 105px;
	cursor: pointer;
}
@media screen and (max-width: 540px) {
    #totop{
        right: 20px;
        bottom: 20px;
    }
}

/*//////////////////////////////////////////////////*/
/*//////////////////// top ////////////////////////*/
/*////////////////////////////////////////////////*/

#mainimage{
    height: 80vh;
    background-image: url(../img/mainimage.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 0;
}
#maingray{
    display: flex;
    align-items: center;
    height: 100%;
    background: linear-gradient(
        105deg,
        rgba(0,0,0,.3) 0%,
        rgba(0,0,0,.3) 30%,
        rgba(0,0,0,0) 30%,
        rgba(0,0,0,0)100%
    );
    color: #fff;
}

.catchfont{
	font-family: 'Lato', sans-serif;
    font-size: 3rem;
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
}
.catchfont::before{
    content: '';
    position: absolute;
    left: 40px;
    bottom: 0; /*下線の上下位置調整*/
    display: inline-block;
    width: 80px; /*下線の幅*/
    height: 1px; /*下線の太さ*/
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translate(-50%); /*位置調整*/
    background-color: #fff; /*下線の色*/
}
.catchfont.colorblack::before{
    background-color: #000; /*下線の色*/
}

#topcontents{
    background-image: url(../img/topcontentsback.jpg);
    background-size: cover;
    background-position: center bottom;
}

#topcontents .topcontents_catch{
    padding-bottom: 4rem;
    line-height: 1.5rem;
}
#topcontents .topcontents_catch h2{
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.top_aboutbanner{
    background-image: url(../img/top_aboutbanner.jpg);
    background-size: cover;
    aspect-ratio: 1 / 1;
}
.top_lineupbanner{
    background-image: url(../img/top_lineup.jpg);
    background-size: cover;
    aspect-ratio: 1 / 1;
}
.top_factorybanner{
    background-image: url(../img/top_factory.jpg);
    background-size: cover;
    aspect-ratio: 1 / 1;
}

ul.col3{
    display: flex;
    justify-content:space-between;
}
ul.col3 li{
    width: 33.2%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction:column;
    position: relative;
    font-family: 'Lato', sans-serif;
    font-size: 2rem;
    color: #fff;
}
ul.col3 li a{
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}
ul.col3 li p{
    font-size: 1rem;
    letter-spacing: 0.2rem;
    padding-top: 0.2rem;
}

.newsblock{
    display: flex;
    align-items: flex-end;
}
.newsblock .title{
    padding-right: 2rem;
}
.newsblock .title .btn{
    margin: 0;
}
.newsblock .list{
    margin-bottom: -5px;
}
.newsblock .list span{
    width: 130px;
    display: inline-block;
}


@media screen and (max-width: 768px) {
	ul.col3 li{
        font-size: 1.6rem;
    }
    ul.col3 li p{
        font-size: 0.8rem;
    }
    .newsblock{
        flex-wrap: wrap;
        align-items: flex-start;
    }
    .newsblock .title{
        padding-bottom: 2rem;
    }
    .newsblock .list{
        margin-top: 1rem;
    }
    .newsblock .list li{
        margin-bottom: 1rem;
    }
    .newsblock .list span{
        display: block;
        margin-bottom: -10px;
    }
}
@media screen and (max-width: 480px) {
    ul.col3{
        flex-direction: column;
    }
    ul.col3 li{
        width: 100%;
        margin-bottom: 2px;
    }
}


/*//////////////////////////::////////////////////////*/
/*//////////////////// other ////////////////////////*/
/*//////////////////////////////////////////////////*/

section.other{
    padding-top: 0;
}
section.other .catchfont{
    margin-bottom: 20px;
}


.menucontents{
    display: flex;
}
.menucontents .leftmenu{
    padding-right: 2rem;
}
.menucontents .rightcontents{
    padding-top: 1rem;
    width: 100%;
}
.entry-title{
    font-size: 2rem;
    padding: 0.5em 0;
    margin-bottom: 1rem;
    border-bottom: 2px solid #000;
}

section.other table th{
    width: 150px;
}


@media screen and (max-width: 768px) {
    .menucontents{
        flex-direction: column;
    }
    .menucontents .leftmenu{
        padding-right: 0;
        padding-bottom: 1rem;
    }
    section.other table th{
        width: 100px;
    }
}


/*////////////////////////////////////////////////////*/
/*//////////////////// about ////////////////////////*/
/*//////////////////////////////////////////////////*/
.flexabout{
}
.aboutimg{
    width: 30%;
    padding-bottom: 2rem;
}
.aboutimg2{
    margin-top: 2rem;
}
.abouttext{
    width: 65%;
}
.abouttext2{
}

@media screen and (max-width: 940px) {
    .flexabout{
        flex-direction: column;
    }
    .aboutimg,.abouttext{
        width: 100%;
    }
}